[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBIMessage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 283

`type THelpDBIMessage = class(THelpDBItem)`
`public`
`function MessageMatches(); virtual; abstract;` |  |
`end;`

## Inheritance

`THelpDBIMessage` |  |
`THelpDBItem` |  |
`TPersistent`
?
`TObject`